<!DOCTYPE html>
<html lang="en">
  <head>
    <title>KMD University - Think High, Aim Big, Get Knowledge</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/animate.css">

    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">

    <link rel="stylesheet" href="css/aos.css">

    <link rel="stylesheet" href="css/ionicons.min.css">

    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/icomoon.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/main.css">

     <link href="vendor/mdi-font/css/material-design-iconic-font.min.css" rel="stylesheet" media="all">
    <link href="vendor/font-awesome-4.7/css/font-awesome.min.css" rel="stylesheet" media="all">
    <!-- Font special for pages-->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <!-- Vendor CSS-->
    <link href="vendor/select2/select2.min.css" rel="stylesheet" media="all">
    <link href="vendor/datepicker/daterangepicker.css" rel="stylesheet" media="all">
  </head>
  <body>
    <div class="page-wrapper bg-light p-t-100 p-b-100 font-robo">
     <div class="wrapper wrapper--w680">
         <div class="card card-1">
             <div class="card-heading"></div>
             <div class="card-body">
                 <h1 class="title">Admin Login</h1>
                 <form method="POST">
                   <div class="row row-space">
                       <div class="col-12">
                           <div class="input-group">
                               <input class="input--style-1" type="name" placeholder="Name" name="Name">
                           </div>
                       </div>
                       </div>
                     <div class="row row-space">
                         <div class="col-12">
                             <div class="input-group">
                                 <input class="input--style-1" type="password" placeholder="Password" name="password">
                             </div>
                         </div>
                     </div>
                     <div class="text-center">
                         <button class="btn btn-success" type="login">Login</button>
                          <button class="btn btn-danger" type="cancel">Cancel</button>
                     </div>
                 </form>
             </div>
         </div>
     </div>
 </div>
</body>
</html>
      
